## finalcif 108+dfsg

=== requirements.txt ===
wheel==0.37.1
altgraph>=0.17
certifi
chardet==4.0.0
future==0.18.2
gemmi==0.5.5
html2text==2020.1.16
lxml
pefile
pybind11==2.9.2
PyQt5==5.15.6
PyQt5-sip==12.10.1
PyQt5-stubs==5.15.6.0
PyQtWebEngine==5.15.5
python-docx==0.8.11
pywin32-ctypes==0.2.0
QtAwesome==1.1.1
QtPy==2.1.0
requests==2.27.1
urllib3==1.26.9
docxtpl==0.16.0
shelxfile
crossrefapi
numpy==1.22.4

# Upgrade gemmi to Git master:
# pip install https://github.com/project-gemmi/gemmi/archive/master.zip --upgrade
