=== debian/changelog ===
finalcif (108+dfsg-1) unstable; urgency=medium

  * New upstream version 108+dfsg
  * Drop skip-test-with-missing-file.patch.
  * Drop dependency on python3-vtk9.

 -- Andrius Merkys <merkys@debian.org>  Tue, 16 Aug 2022 05:45:20 -0400

finalcif (106+dfsg-1) unstable; urgency=medium

  * New upstream version 106+dfsg (Closes: #1012498)

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Jun 2022 02:41:03 -0400

finalcif (104+dfsg-1) unstable; urgency=medium

  * New upstream version 104+dfsg

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Apr 2022 03:12:59 -0400

finalcif (102+dfsg-1) unstable; urgency=medium

  * New upstream version 102+dfsg

 -- Andrius Merkys <merkys@debian.org>  Thu, 31 Mar 2022 06:20:23 -0400

finalcif (101+dfsg-1) unstable; urgency=medium

  * New upstream version 101+dfsg
  * Remove no longer present JavaScript files from Files-Excluded.
  * Drop upstream-integrated patches.

 -- Andrius Merkys <merkys@debian.org>  Wed, 16 Mar 2022 09:20:49 -0400

finalcif (95+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Move to team maintenance.
  * Skip autopkgtest on ppc64el (fails due to uninstallable dependency).

 -- Andrius Merkys <merkys@debian.org>  Tue, 15 Mar 2022 02:38:55 -0400

finalcif (95+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #999508)

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Feb 2022 14:15:21 -0500
