=== debian/tests/control ===
Test-Command: xvfb-run pytest-3
Depends:
 python3-pytest,
 xauth,
 xvfb,
 @,
Architecture: !ppc64el
