## finalcif 113+dfsg

=== requirements.txt ===
wheel
altgraph
certifi
chardet
future
gemmi
html2text
lxml
pefile
pybind11
PyQt5==5.15.7
PyQt5-sip==12.11.0
PyQt5-stubs==5.15.6.0
PyQtWebEngine==5.15.6
python-docx==0.8.11
pywin32-ctypes==0.2.0
QtAwesome==1.1.1
QtPy==2.1.0
requests
urllib3
docxtpl
shelxfile
crossrefapi
numpy

# Upgrade gemmi to Git master:
# pip install https://github.com/project-gemmi/gemmi/archive/master.zip --upgrade
