=== debian/changelog ===
finalcif (113+dfsg-2) unstable; urgency=medium

  * Allow STDERR in autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Oct 2022 01:48:41 -0400

finalcif (113+dfsg-1) unstable; urgency=medium

  * New upstream version 113+dfsg
  * Backport upstream fix for gemmi incompatibility.

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Oct 2022 11:54:52 -0400
