=== debian/control ===
Source: finalcif
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-crossrefapi <!nocheck>,
 python3-docx <!nocheck>,
 python3-docxtpl <!nocheck>,
 python3-gemmi <!nocheck>,
 python3-html2text <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pyqt5.qtwebengine <!nocheck>,
 python3-pytest <!nocheck>,
 python3-qtawesome <!nocheck>,
 python3-setuptools,
 python3-shelxfile <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://dkratzert.de/finalcif.html
Vcs-Browser: https://salsa.debian.org/debichem-team/finalcif
Vcs-Git: https://salsa.debian.org/debichem-team/finalcif.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: finalcif
Architecture: all
Depends:
 python3-crossrefapi,
 python3-docx,
 python3-docxtpl,
 python3-gemmi,
 python3-html2text,
 python3-numpy,
 python3-pyqt5.qtwebengine,
 python3-qtawesome,
 python3-shelxfile,
 ${misc:Depends},
 ${python3:Depends},
Description: editor for Crystallographic Information Format
 Finalcif is a full-featured CIF file editor to make editing and validation of
 CIF files easy. It collects all the information from a work folder needed in
 order to finalize a CIF file for publication. In any case, one can also import
 a valid CIF file to complete the information. In ideal cases, it takes one
 click to have a publication-ready file.
 .
 Essentially, one should have the corresponding CIF file for FinalCif in its
 original 'work' folder, which contains all other files such as SAINT list
 files, SADABS list file, SHELX list files, etc. that led to this CIF file.
 .
 Checking the final CIF file with the IUCr CheckCIF server is a one-click
 problem in FinalCif. One gets a web and PDF report or just a local PLATON CIF
 check for computers without internet.
 .
 FinalCif generates beautiful CIF reports in seconds for publication as MS Word
 files (also compatible with Openoffice etc.). The report includes tables of
 structure properties like R-values or atom parameters and a report text about
 the experiment conditions.
 .
 The button "save cif file" saves the current file under 'name'-finalcif.cif.
 FinalCif will never make changes to the original CIF file.
