=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=finalcif

export http_proxy  = 127.0.0.1
export https_proxy = 127.0.0.1

export NO_NETWORK = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	xvfb-run pytest-3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/finalcif/usr/lib/python*/dist-packages/docs
	rm -rf debian/finalcif/usr/lib/python*/dist-packages/scripts

override_dh_auto_clean:
	dh_auto_clean
	rm -rf FinalCif.egg-info
