=== debian/changelog ===
finalcif (123+dfsg-1) unstable; urgency=medium

  * New upstream version 123+dfsg

 -- Andrius Merkys <merkys@debian.org>  Thu, 29 Jun 2023 10:02:58 -0400
