=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-crossrefapi <!nocheck>,
  python3-docx <!nocheck>,
  python3-docxtpl <!nocheck>,
  python3-gemmi <!nocheck>,
+ python3-hatch-requirements-txt,
+ python3-hatchling,
  python3-html2text <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pyqt5.qtwebengine <!nocheck>,
  python3-pytest <!nocheck>,
  python3-qtawesome <!nocheck>,
- python3-setuptools,
  python3-shelxfile <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
