=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export PYBUILD_NAME=finalcif
+export PYBUILD_NAME = finalcif
 
 export http_proxy  = 127.0.0.1
 export https_proxy = 127.0.0.1
@@ -8,7 +8,7 @@
 export NO_NETWORK = 1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_test:
 	xvfb-run pytest-3
