## finalcif 134%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: finalcif
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
@@ -10,7 +11,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-crossrefapi <!nocheck>,
- python3-docx <!nocheck>,
+ python3-docx (>= 1.0.0) <!nocheck>,
  python3-docxtpl <!nocheck>,
  python3-gemmi <!nocheck>,
  python3-hatch-requirements-txt,
@@ -23,7 +24,7 @@
  python3-shelxfile <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://dkratzert.de/finalcif.html
 Vcs-Browser: https://salsa.debian.org/debichem-team/finalcif
 Vcs-Git: https://salsa.debian.org/debichem-team/finalcif.git
