## finalcif 134+dfsg

=== requirements.txt ===
wheel
altgraph
certifi
chardet
gemmi~=0.6
html2text
lxml
pefile
pybind11
PyQt5~=5.15
PyQt5-sip~=12.12
PyQt5-stubs~=5.15
PyQtWebEngine~=5.15
python-docx~=1.0
QtAwesome
QtPy
requests
urllib3
docxtpl
shelxfile
crossrefapi
numpy<2.0
pyenchant

# Upgrade gemmi to Git master:
# pip install https://github.com/project-gemmi/gemmi/archive/master.zip --upgrade
