=== debian/changelog ===
finalcif (134+dfsg-1) unstable; urgency=medium

  * New upstream version 134+dfsg
  * Drop 6c9a595f7577a2d56712757a5ce6751d315ed245.patch: integrated upstream.
  * Bump copyright years.
  * Override lintian false-positives.
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Thu, 22 Feb 2024 10:16:08 -0500

finalcif (127+dfsg-2) unstable; urgency=medium

  * Backport an upstream commit to fix incompatibility with
    python3-docx (>= 1.0.0).

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Oct 2023 02:59:47 -0400

finalcif (127+dfsg-1) unstable; urgency=medium

  * New upstream version 127+dfsg

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Sep 2023 03:56:50 -0400

finalcif (126+dfsg-1) unstable; urgency=medium

  * New upstream version 126+dfsg
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Sep 2023 02:36:58 -0400

finalcif (125+dfsg-1) unstable; urgency=medium

  * New upstream version 125+dfsg

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Sep 2023 03:57:47 -0400
