## finalcif 137+dfsg

=== debian/changelog ===
finalcif (137+dfsg-4) unstable; urgency=medium

  * Patch test failure in TestCheckCifInterface (Closes: #1103040).
    Thanks Rong Fu!

 -- Andrius Merkys <merkys@debian.org>  Mon, 26 May 2025 02:31:43 -0400

finalcif (137+dfsg-3) unstable; urgency=medium

  * Pass the file list from /usr/bin/finalcif to the actual Python executable.
    Thanks Tim Gruene.
  * Bump copyright year.

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Apr 2025 03:35:10 -0400

finalcif (137+dfsg-2) unstable; urgency=medium

  * Do not run autopkgtest on riscv64: pyqt5webengine does not build there.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Sep 2024 09:58:52 -0400

finalcif (137+dfsg-1) unstable; urgency=medium

  * New upstream version 137+dfsg

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 May 2024 02:11:39 -0400
