=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ libjs-bootstrap5 <!nocheck>,
  pybuild-plugin-pyproject,
  python3,
  python3-crossrefapi <!nocheck>,
@@ -33,6 +34,7 @@
 Package: finalcif
 Architecture: all
 Depends:
+ libjs-bootstrap5,
  python3-crossrefapi,
  python3-docx,
  python3-docxtpl,
