## finalcif 154%2Bdfsg

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://github.com/dkratzert/FinalCif/tags \
 (?:.*?/)?Version-@ANY_VERSION@@ARCHIVE_EXT@
