## finalcif 154+dfsg

=== debian/changelog ===
finalcif (154+dfsg-1) unstable; urgency=medium

  [ Roland Mas ]
  * New upstream release.

 -- Andrius Merkys <merkys@debian.org>  Mon, 01 Sep 2025 05:32:57 -0400
