## finalcif 156+dfsg

=== requirements.txt ===
wheel
certifi
chardet
gemmi
html2text
lxml
pefile
pybind11
pyside6
python-docx~=1.0
QtAwesome
QtPy
requests
urllib3
docxtpl
shelxfile
crossrefapi
numpy
pyenchant

# Upgrade gemmi to Git master:
# pip install https://github.com/project-gemmi/gemmi/archive/master.zip --upgrade
