=== debian/changelog ===
finalcif (156+dfsg-1) unstable; urgency=medium

  * New upstream version 156+dfsg
  * Exclude platon/.

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Nov 2025 05:36:28 -0500
