=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-crossrefapi <!nocheck>,
  python3-docx (>= 1.0.0) <!nocheck>,
  python3-docxtpl <!nocheck>,
- python3-gemmi <!nocheck>,
+ python3-gemmi (>= 0.7.0) <!nocheck>,
  python3-hatch-requirements-txt,
  python3-hatchling,
  python3-html2text <!nocheck>,
@@ -24,6 +24,7 @@
  python3-shelxfile <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
+ dbus <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://dkratzert.de/finalcif.html
 Vcs-Browser: https://salsa.debian.org/debichem-team/finalcif
