=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,5 @@
  xauth,
  xvfb,
  @,
-Architecture: !ppc64el
+Architecture: !ppc64el !riscv64
+Restrictions: allow-stderr
